html {
    height: 100%;
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

header *,
.main *,
.stripe * {
    -webkit-transition: all 0.25s ease-in-out 0s;
    -moz-transition: all 0.25s ease-in-out 0s;
    -o-transition: all 0.25s ease-in-out 0s;
    transition: all 0.25s ease-in-out 0s;
}

body {
    min-height: 100%;
    position: relative;
    margin: 0;
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    color: #2e3092;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

a {
    background-color: transparent;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: 700;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
    max-width: 100%;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

hr {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

code,
kbd,
pre,
samp {
    font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

select {
    text-transform: none;
}

button {
    overflow: visible;
}

button,
input,
select,
textarea {
    max-width: 100%;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
    opacity: .5;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 0.4375em;
    padding: 0;
}

input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-outer-spin-button,
input[type="time"]::-webkit-inner-spin-button,
input[type="time"]::-webkit-outer-spin-button,
input[type="datetime-local"]::-webkit-inner-spin-button,
input[type="datetime-local"]::-webkit-outer-spin-button,
input[type="week"]::-webkit-inner-spin-button,
input[type="week"]::-webkit-outer-spin-button,
input[type="month"]::-webkit-inner-spin-button,
input[type="month"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"] {
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

fieldset {
    border: 1px solid #ebebeb;
    margin: 0 0 1.75em;
    min-width: inherit;
    padding: 0.875em;
}

fieldset> :last-child {
    margin-bottom: 0;
}

legend {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

optgroup {
    font-weight: bold;
}

header,
.main,
.home .events,
.resource,
.gb_listing,
footer {
    max-width: 1240px;
    margin: 0 auto;
}

header {
    padding: 20px 0;
}

.home header {
    border-bottom: 1px solid #dadee0;
}

.header_nav li,
.partners_listing li {
    display: inline-block;
}

.topline_content {
    display: flex;
    flex-wrap: wrap;
}

.topline_content .logo {
    flex-grow: 1;
    width: 18%;
}

.topline_content .navigation-wrap {
    flex-grow: 1;
    width: 57%;
}

.topline_content .header_logos {
    flex-grow: 1;
    width: 25%;
    text-align: right;
    margin-top: 20px;
}

.topline_content .header_logos .erasmus {
    margin-right: 20px;
}

.header_nav {
    margin-top: 40px;
}

.header_nav li a {
    text-transform: uppercase;
    font-weight: 900;
    color: #2e3092;
    text-decoration: none;
    margin-left: 20px;
    font-size: 15px;
}

.header_nav li a:hover {
    color: #ec008c;
}

.banner_content {
    margin: 80px 0;
}

.banner_content img {
    max-width: 100%;
}

.home .page_content {
    max-width: 700px;
    margin: 80px auto 60px;
    padding: 0 20px 30px;
    border-bottom: 1px solid #dadee0;
}

.page_content {
    margin-bottom: 60px;
}

.home .page_content .title {
    font-size: 32px;
    margin-bottom: 30px;
    position: relative;
    padding-left: 60px;
}

.home .page_content .title:before {
    width: 47px;
    height: 46px;
    content: "";
    display: inline-block;
    background-image: url(../images/icon_welcome.png);
    top: -2px;
    left: 0;
    position: absolute;
}

.title .text:before {
    width: 47px;
    height: 46px;
    content: "";
    display: inline-block;
    background-image: url(../images/icon_title.png);
    top: -2px;
    left: 0;
    position: absolute;
}

.columns3_listing {
    display: flex;
    flex-wrap: wrap;
}

.columns3_listing>li {
    flex-grow: 1;
    width: 33.333%;
}

.ev_listing {
    min-height: 950px;
    /* temporary */
}

.events .columns3_listing>li {
    padding-right: 30px;
}

.events .columns3_listing>li:nth-child(3n) {
    padding-right: 0;
}

.stripe.events-container {
    background-image: url("../images/wavesbg_color.png");
    background-repeat: no-repeat;
    margin-top: 150px;
    padding-top: 80px;
}

.stripe.gb-container {
    background-image: url("../images/wavesbg_purple.png");
    background-repeat: no-repeat;
}

.title .text {
    color: #fff;
    font-size: 32px;
    position: relative;
    padding-left: 60px;
    font-weight: 900;
}

.stripe.events-container .ev_listing>.title,
.gb_listing>.title {
    margin-bottom: 100px;
    position: relative;
}

.ev_listing>.title .more,
.gb_listing>.title .more {
    position: absolute;
    right: 0;
}

.ev_listing li .image {
    min-height: 300px;
}

.ev_listing li .data {
    color: #fff;
}

.ev_listing li .data .title {
    font-size: 24px;
    font-weight: 900;
    line-height: 1.8em;
}

.re_listing {
    padding: 60px 0 90px;
}

.re_listing .columns1_listing li {
    display: flex;
    flex-wrap: wrap;
}

.re_listing .columns1_listing li .image,
.re_listing .columns1_listing li .data {
    flex-grow: 1;
    width: 50%;
}

.re_listing .columns1_listing li .data {
    padding-top: 250px;
}

.re_listing .columns1_listing li .data .title {
    font-size: 52px;
    font-weight: 900;
}

.re_listing .columns1_listing li .data .button a {
    display: inline-block;
    background-color: #ec008c;
    border-radius: 40px;
    font-size: 32px;
    color: #fff;
    text-decoration: none;
    line-height: 2em;
    padding: 0 30px;
    margin: 15px 0 30px;
}

.re_listing .columns1_listing li .data .button a:hover {
    background-color: #2e3092;
}

.re_listing .columns1_listing li .data .desc {
    width: 70%;
    line-height: 1.5em;
}

.gb_listing {
    padding: 50px 0 80px;
}

.gb_listing ul li .image,
.gb_listing li .data {
    text-align: center;
}

.gb_listing ul li img {
    max-width: 330px;
    height: auto;
    border-radius: 50%;
    border: 10px solid #fff;
}

.gb_listing .columns3_listing {
    margin-top: 120px;
}

.gb_listing li .data .message {
    color: #10b1ee;
    padding: 30px 50px;
    min-height: 150px;
}

.gb_listing li .data .name,
.gb_listing li .data .function {
    color: #fff;
}

.gb_listing li .data .name {
    font-weight: 900;
}

.partners_content {
    margin: 20px 0 40px;
}

.partners_content .title {
    font-size: 32px;
    margin-bottom: 20px;
}

.partners_listing li {
    border: 1px solid #e9edef;
    width: 120px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    padding: 0 10px;
    margin-right: 20px;
}

.footer_content {
    display: flex;
    flex-wrap: wrap;
    margin: 60px 0 40px;
    padding: 30px 0 0;
    border-top: 1px solid #dadee0;
}

.footer_content>.footer_logo {
    flex-grow: 1;
    width: 20%;
}

.footer_content>.copyright {
    flex-grow: 1;
    width: 15%;
    margin-top: 25px;
}

.footer_content>.footer_nav {
    flex-grow: 1;
    width: 45%;
    margin-top: 25px;
}

.footer_content .footer_social {
    flex-grow: 1;
    width: 20%;
    margin-top: 25px;
    text-align: right;
}

.footer_content .footer_social ul,
.footer_content .footer_social ul li {
    display: inline-block;
}

.footer_content>.footer_nav a {
    color: #ec008c;
    text-decoration: none;
}

.footer_content>.footer_nav a:hover {
    color: #2e3092;
}

.ev_listing .button a {
    font-weight: 900;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 10px;
    display: inline-block;
}

.ev_listing .button a:hover {
    color: #2e3092;
}

.ev_listing .more a,
.gb_listing .more a {
    display: inline-block;
    font-weight: 700;
    color: #2e3092;
    text-decoration: none;
    font-size: 14px;
    margin: 5px 0 0 20px;
    vertical-align: top;
    border-radius: 24px;
    background-color: #fff;
    line-height: 2em;
    padding: 0 25px;
}

.ev_listing .more a:hover,
.gb_listing .more a:hover {
    color: #ec008c;
}

.page_title {
    width: 100%;
    background-image: url("../images/titlebg.png");
    background-repeat: no-repeat;
    margin-bottom: 60px;
}

.page_title .title {
    max-width: 1240px;
    margin: 0 auto;
    padding: 60px 0;
    position: relative;
}

.events .columns2_listing,
.guestbook .columns2_listing {
    display: flex;
    flex-wrap: wrap;
}

.resources .content_listing li,
.events .content_listing li,
.guestbook .content_listing li {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.events .content_listing li,
.guestbook .content_listing li {
    width: 48%;
    margin: 0 4% 2rem 0;
}

.events .content_listing li:nth-child(2n+1),
.events .content_listing li:first-child,
.guestbook .content_listing li:nth-child(2n+1),
.guestbook .content_listing li:first-child {
    clear: both;
}

.events .content_listing li:nth-child(2n),
.events .content_listing li:last-child,
.guestbook .content_listing li:nth-child(2n),
.guestbook .content_listing li:last-child {
    margin-right: 0;
}

.resources .content_listing li .image,
.events .content_listing li .image,
.guestbook .content_listing li .image {
    flex-grow: 1;
    width: 30%;
}

.resources .content_listing li .image img {
    max-width: 100%;
}

.resources .content_listing li .data,
.events .content_listing li .data,
.guestbook .content_listing li .data {
    flex-grow: 1;
    width: 70%;
    padding-left: 20px;
}

.resources .content_listing li .data .title,
.events .content_listing li .data .title,
.guestbook .content_listing li .data .title {
    font-weight: 600;
    margin-bottom: 10px;
    font-size: 24px;
}

.guestbook .content_listing li .data .function {
    margin: 0 0 1rem;
    color: #ec008c;
}

.resources .content_listing .listing>ul {
    max-width: 720px;
    margin: 0 auto 140px;
}

.resources .content_listing li .data .button a,
.events .content_listing li .data .button a,
.partners .columns2_listing li .data .button a,
.coordinators .columns2_listing li .data .button a,
.partnercities .columns2_listing li .data .button a {
    display: inline-block;
    background-color: #ec008c;
    border-radius: 24px;
    color: #fff;
    text-decoration: none;
    line-height: 2em;
    padding: 0 25px;
    margin: 15px 0 0;
}

.resources .content_listing li .button a:hover,
.events .content_listing li .data .button a:hover,
.partners .columns2_listing li .data .button a:hover,
.coordinators .columns2_listing li .data .button a:hover,
.partnercities .columns2_listing li .data .button a:hover {
    background-color: #2e3092;
}

.about .page_content,
.events .main.single,
.terms-and-conditions .main,
.contact .main {
    max-width: 720px;
    margin: 0 auto;
}

.about .page_content .title,
.events .main .one_item .title {
    font-size: 24px;
    border-bottom: 1px solid #dadee0;
    padding: 0 0 10px 0;
    margin: 0 0 20px 0;
}

.events .main .newsimage img {
    margin: 20px 0;
}

.about .page_content p,
.events .main p,
.terms-and-conditions .main p,
.contact .main p {
    margin-bottom: 20px;
    line-height: 1.5em;
}

.social_icons li {
    display: inline-block;
    margin-right: 10px;
}

.partners .columns2_listing,
.coordinators .columns2_listing,
.partnercities .columns2_listing {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.partners .columns2_listing li,
.coordinators .columns2_listing li,
.partnercities .columns2_listing li {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.partners .columns2_listing li:nth-child(odd),
.coordinators .columns2_listing li:nth-child(odd),
.partnercities .columns2_listing li:nth-child(odd) {
    padding-right: 10px;
}

.partners .columns2_listing li:nth-child(even),
.coordinators .columns2_listing li:nth-child(even),
.partnercities .columns2_listing li:nth-child(even) {
    padding-left: 10px;
}

.partners .columns2_listing li .image,
.coordinators .columns2_listing li .image,
.partnercities .columns2_listing li .image {
    flex-grow: 1;
    width: 25%;
}

.partners .columns2_listing li .image .pimg,
.coordinators .columns2_listing li .image .pimg,
.partnercities .columns2_listing li .image .pimg {
    border: 1px solid #e9edef;
    width: 120px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    padding: 0 10px;
    margin-right: 20px;
}

.partners .columns2_listing li .data,
.coordinators .columns2_listing li .data,
.partnercities .columns2_listing li .data {
    flex-grow: 1;
    width: 75%;
}

.partners .columns2_listing li .data .title,
.coordinators .columns2_listing li .data .title,
.partnercities .columns2_listing li .data .title {
    font-size: 24px;
    margin-bottom: 10px;
}

.events .more_listing .title {
    font-size: 18px;
    font-weight: 900;
    line-height: 1.5em;
    margin-top: 10px;
}

.events .more_listing .more_title {
    margin: 60px 0 20px;
}

.events .more_listing .more_title .text {
    font-size: 24px;
}

.events .more_listing .more_title .more a {
    display: inline-block;
    font-weight: 900;
    color: #ec008c;
    text-decoration: none;
    font-size: 13px;
    text-transform: uppercase;
    margin-left: 20px;
    line-height: .8em;
    vertical-align: top;
    margin-top: 12px;
}

.events .more_listing .button a {
    font-weight: 900;
    color: #ec008c;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 10px;
    display: inline-block;
}

.events .more_listing .button a:hover,
.events .more_listing .more_title .more a:hover {
    color: #2e3092;
}

.events .more_listing .columns3_listing {
    margin-bottom: 80px;
}

.socialline .socialline_content {
    max-width: 1240px;
    margin: 10px auto 0px;
    text-align: right;
}

/* ######## CITIZEN Y ######## */
.main.citizenypage {
    display: flex;
    align-items: flex-start;
}

.page_title.citizeny {
    background-image: url(../images/citizeny_header.png);
    background-position: center;
}

.citizenypage .navigation {
    background-color: #5c60a4;
    flex-basis: 20%;
    padding: 30px 30px 20px;
}

.citizenypage .page_content {
    flex-basis: 80%;
    padding-left: 60px;
}

.citizenypage .navigation a {
    color: #fff;
    border-bottom: 1px solid #505293;
    text-decoration: none;
    display: block;
    font-weight: 600;
    padding: 0 0 10px;
    margin-bottom: 10px;
}

.citizenypage .navigation .last a {
    border-bottom: 0;
}

.citizenypage .navigation a:hover {
    color: #ec008c;
}

.citizenypage .page_content>.title,
.citizenypage .listing .cat_title {
    font-size: 30px;
    color: #282154;
    font-weight: 600;
    border-bottom: 1px solid #e9edef;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.citizenypage .listing .cat_title {
    font-size: 24px;
}

.citizenypage .listing ul li {
    display: flex;
    margin-bottom: 40px;
}

.citizenypage .listing ul li .image {
    flex-basis: 30%;
}

.citizenypage .listing ul li .data {
    flex-basis: 70%;
    padding-left: 40px;
}

.citizenypage .listing ul li .data .title {
    font-size: 22px;
    font-weight: 600;
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    align-items: center;
}

.citizenypage .listing ul li .data .dates {
    margin-bottom: 10px;
    font-size: 13px;
    font-weight: 600;
}

.citizenypage .listing ul li .data .desc,
.citizenypage .content {
    line-height: 1.5em;
}

.citizenypage .listing ul li .data .title span.label_entry {
    font-size: 14px;
}

.citizenypage .listing ul li .data .label_value {
    font-weight: 400;
}

.citizenypage .listing ul li .data .desc,
.citizenypage .listing ul li .data .tags,
.citizenypage .listing ul li .data .category,
.citizenypage .listing ul li .data .source {
    margin-bottom: 10px;
}

.citizenypage .listing ul li .data .tags .tag {
    color: #ec018c;
    text-decoration: underline;
    display: inline-block;
    margin-right: 5px;
}

.citizenypage .listing ul li .data .label_entry {
    font-weight: 600;
}

.citizenypage .listing ul li .data .button {
    margin-top: 20px;
}

.citizenypage .listing ul li .data .button a {
    display: inline-block;
    background-color: #ec008c;
    border-radius: 20px;
    color: #fff;
    text-decoration: none;
    line-height: 2em;
    padding: 0 20px;
    font-size: 15px;
}

.citizenypage .listing ul li .data .button a:hover {
    background-color: #2d3091;
}
